Skip to main content
GET
/
api
/
v1
/
sites
/
{id}
cURL
curl --request GET \
  --url https://api.example.com/api/v1/sites/{id}/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "organization": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "photo_url": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "address": "<string>",
  "latitude": "<string>",
  "longitude": "<string>",
  "city": "<string>",
  "country": "<string>",
  "country_code": "<string>",
  "timezone": "<string>",
  "fuseki_graph_uri": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
id
string
required
Maximum string length: 255
Pattern: ^[-a-zA-Z0-9_]+$
organization
string<uuid>
required
name
string
required
Maximum string length: 255
photo_url
string
required
read-only
created_at
string<date-time>
required
read-only
address
string
latitude
string<decimal> | null
Pattern: ^-?\d{0,4}(?:\.\d{0,8})?$
longitude
string<decimal> | null
Pattern: ^-?\d{0,4}(?:\.\d{0,8})?$
city
string
Maximum string length: 255
country
string
Maximum string length: 255
country_code
string
Maximum string length: 2
timezone
string
Maximum string length: 63
fuseki_graph_uri
string

Named graph URI in Fuseki for this site's ontology.

Maximum string length: 511